.city {
    display: flex;
    z-index: 8;
    &-back{
        font-size: 20px;
        cursor: pointer;
        &-arrow {
            font-size: 30px;
        }
    }
}
.processing {
    img {
        width: 20px;
    }
}
